{
  "NotReimbursedOrder_rank": "序号",
  "NotReimbursedOrder_userName": "姓名",
  "NotReimbursedOrder_userNo": "工号",
  "NotReimbursedOrder_orderType": "订单类型",
  "NotReimbursedOrder_orderNum": "订单号",
  "NotReimbursedOrder_bookDate": "预订日期",
  "NotReimbursedOrder_useDate": "使用日期",
  "NotReimbursedOrder_amount": "订单金额",
  "NotReimbursedOrder_No_Data": "暂无数据"
}

